
U++ - Bug #121

Strange tooltip appears in ide in Linux

10/11/2011 01:41 PM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Seems like associated with Assist+.

Popups when selecting using mouse over some C++ item....

History

#1 - 11/04/2011 10:29 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 11/06/2011 01:21 PM - Miroslav Fidler

- Status changed from New to Approved

Most likely cause: Assist++ paraminfo...
